@charset "Shift_JIS";

.inner-wrap .text small { float: right; margin-top: 10px; }
.top-arr {
	background: url(/-/Media/jpz/zrh/car/consider/flow/img_re/person-bg-01.gif) no-repeat center top;
	padding-top: 76px !important;
    background-position: center 23px;
}

.inner-wrap p.blue { color: #003399; font-weight: bold; font-size: 20px; }

.inner-wrap p.bold {
    font-weight: bold;
    font-size: 18px;
    text-align: center;
}

.line { border-bottom: 1px dotted #bfbfbf; }
.blue { color: #003399; }

.inner-wrap .range span { position: absolute; left: 0px; }
.inner-wrap .range { padding-left: 20px; }
.inner-wrap .posi { position: relative; }
.mb040 { margin-bottom: 40px !important; }
.mb010 { margin-bottom: 10px !important; }
.inner-wrap .zero { padding-left: 0px; }

.inner-wrap .zero li span { position: absolute; left: 0px; }
.inner-wrap .zero li { position: relative; padding-left: 20px; font-size: 14px; padding-bottom: 5px; }

table.table {
	border-collapse: collapse;
	margin:20px 0 20px;
}
table.table th {
	border: 1px solid #f2f2f2;
	padding: 10px;
	background: #4f90c8;
	color: #fff;
	text-align: center;
}
table.table td {
	border: 1px solid #f2f2f2;
	padding: 10px;
}
table.table .noborder {
	border: none;
	padding-left: 0;
	padding-right: 0;
}
table.table .center {
	text-align: center;
}

table.table th.cont01 {
    border: 5px solid;
    padding: 0px;
}

table.table th.cont01 p { font-size: 12px; }
table.table th.green { background: #e5f6f3; display: block; }
table.table th.pink { background: #fbe7eb; display: block; }
table.table th.oran { background: #fdebd9; display: block; }
table.table th.green p span.deep { color: #00765e;  }
table.table th.pink p span.deep { color: #fd3059; padding: 0px 8px 0px 25px ;}
table.table th.oran p span.deep { color: #f3732b; padding: 0px 13px; }
table.table th p span.black { color: #000; }
table.table th.green p.color { background: #8cd7c8; }
table.table th.pink p.color { background: #f3adbb; }
table.table th.oran p.color { background: #f7bd7f; }
table.table th p { padding-top: 5px; }
table.table th .pa { padding: 5px; }

.mt0 { margin-top: 0 !important; }
.mt010 { margin-top: 10px !important; }
.mt020 { margin-top: 20px !important; }
.mt050 { margin-top: 50px !important; }
.mr0 { margin-right: 0 !important; }
.mr010 { margin-right: 10px !important; }
.mr020 { margin-right: 20px !important; }
.mr050 { margin-right: 50px !important; }
.mb0 { margin-bottom: 0 !important; }
.mb010 { margin-bottom: 10px !important; }
.mb020 { margin-bottom: 20px !important; }
.mb050 { margin-bottom: 50px !important; }
.ml0 { margin-left: 0 !important; }
.ml010 { margin-left: 10px !important; }
.ml020 { margin-left: 20px !important; }
.ml050 { margin-left: 50px !important; }

.pt0 { padding-top: 0 !important; }
.pt010 { padding-top: 10px !important; }
.pt020 { padding-top: 20px !important; }
.pt050 { padding-top: 50px !important; }
.pr0 { padding-right: 0 !important; }
.pr010 { padding-right: 10px !important; }
.pr020 { padding-right: 20px !important; }
.pr050 { padding-right: 50px !important; }
.pb0 { padding-bottom: 0 !important; }
.pb010 { padding-bottom: 10px !important; }
.pb020 { padding-bottom: 20px !important; }
.pb050 { padding-bottom: 50px !important; }
.pl0 { padding-left: 0 !important; }
.pl010 { padding-left: 10px !important; }
.pl020 { padding-left: 20px !important; }
.pl050 { padding-left: 50px !important; }

.bold {
	font-weight: bold;
}

.txt-c {
	text-align: center !important;
}

.bt { border-top: 1px solid #f2f2f2; }
.br { border-right: 1px solid #f2f2f2; }
.bb { border-bottom: 1px solid #f2f2f2; }
.bl { border-left: 1px solid #f2f2f2; }

.fl {
	float: left;
}
.fr {
	float: right;
}
.clear {
	clear: both;
}
@media only screen and (max-width: 767px) {
	.fl, .fr {
		float: none;
		margin-top: 10px;
		display: inline-block;
	}
}

.m_c_content01 .link {
	text-align: center;
}
.m_c_content01 .link a {
	color: #039;
	max-width: 400px;
	margin: 40px auto 0;
	line-height: 26px;
	font-weight: bold;
	text-align: center;
	display: block;
	position: relative;
	padding: 14px 40px 12px;
	text-decoration: none;
	border: 1px solid #dadada;
	position: relative;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.15);
}
.m_c_content01 .link a:hover{
    opacity: .6;
    filter: alpha(opacity=60);
}
.m_c_content01 .link a:after {
	content: "";
	width: 8px;
	height: 8px;
	display: block;
	position: absolute;
	top: 0;
	right: 15px;
	bottom: 0;
	margin: auto 0;
	border-top: 2px solid #4066b3;
	border-right: 2px solid #4066b3;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}

#guide .text {
	width: 48.5714%;
    float: left;
}
#guide .img {
	margin-bottom: 40px;
    float: right;
    width: 41.8571%;
}
#guide .img img{
    width: 100%;
}
#guide ul {
	clear: both;
	line-height: 40px;
	margin-bottom: 40px;
	padding: 26px 65px 30px;
	border: 4px solid #f2f2f2;
}
#guide ul li { position: relative; }
#guide ul li:after {
	content: "";
	width: 8px;
	height: 8px;
	display: block;
	position: absolute;
	top: 0;
	left: -22px;
	bottom: 0;
	margin: auto 0;
	border-top: 2px solid #4066b3;
	border-right: 2px solid #4066b3;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
#guide .img + .link {
	clear: both;
	margin-bottom: 61px;
}
#guide .img + .link a {
	line-height: 22px;
	padding: 9px 0 5px;
}

@media only screen and (max-width: 767px){
	.m_c_content01 .link {
		padding: 0 20px;
	}
	.m_c_content01 .link a {
		height: auto;
		margin-top: 27px;
	}

	#guide .text,
	#guide .img {
		width: auto;
	}
	#guide .img {
		margin-bottom: 30px;
	}
	#guide ul {
		border-width: 2px;
		margin-bottom: 22px;
		padding: 18px 17px 18px 33px;
	}
	#guide ul li {
		font-size: 13px;
		line-height: 23px;
	}
	#guide ul li + li {
		margin-top: 16px;
	}
	#guide ul li:after {
		width: 5px;
		height: 5px;
		top: .55em;
		left: -12px;
		bottom: auto;
		border-width: 1px;
	}
}

.m_2_heading01 {
	height: 220px;
	background: url(/-/Media/jpz/zrh/car/consider/flow/img_re/no_214_main_bg.gif) no-repeat center;
	background-size: 100%;
	margin: 0 !important;
}
.m_2_heading01 .inner-wrap {
	padding-right: 177px;
	line-height: 220px !important;
	background: url(/-/Media/jpz/zrh/car/consider/flow/img_re/no_214_01.gif) no-repeat right 49px bottom 0;
	background-size: auto 202px;
}

#mainText {
	margin:30px 0 27px;
}
#mainText p:not(.text) {
	font-size: 22px;
	font-weight: bold;
	line-height: 44px;
	text-align: center;
}
#mainText strong {
	color: #039;
	font-size: 30px;
}
#mainText span span {
	color: #039;
	font-size: 28px;
}

#preparate .text small {
	float: none;
}
#preparate ul {
	overflow: hidden;
	margin: 37px 30px 0;
	padding: 29px 0 21px 34px;
	border: 1px solid #009ee0;
}
#preparate li {
	float: left;
	color: #009ee0;
	font-size: 18px;
	font-weight: bold;
	line-height: 66px;
	overflow: hidden;
}
#preparate li img {
	height: 66px;
	float: left;
	vertical-align: middle;
}
#preparate li:nth-child(1) img { margin-right: 9px; }
#preparate li:nth-child(2) img { margin-right: 15px; margin-left: 39px; }
#preparate li:nth-child(3) img { margin-right: 4px; margin-left: 21px; }
#preparate li p {
	float: left;
	font-size: 18px;
	line-height: 19px;
	padding-top: 16px;
}
#preparate li small {
	color: #333;
	font-size: 12px;
	font-weight: normal;
	display: inline-block;
}

@media only screen and (max-width: 800px) and (min-width: 768px){
#preparate li img {
	height: 56px;
}
#preparate ul li{
    font-size: 14px;
}
}
@media only screen and (max-width: 1024px) and (min-width: 768px){
	#preparate li,
	#preparate li p {
		font-size: 14px;
	}
	#preparate li small {
		font-size: 10px;
	}
}
@media only screen and (max-width: 908px) and (min-width: 768px){
	#preparate li,
	#preparate li p {
		font-size: 12px;
	}
	#preparate li small {
		font-size: 8px;
	}
	#preparate li:nth-child(2) img {
		margin-left: 20px;
	}
}
@media only screen and (max-width: 826px) and (min-width: 768px){
	#preparate li:nth-child(2) img {
		margin-left: 10px;
		margin-right: 5px;
	}
	#preparate li:nth-child(3) img {
		margin-left: 5px;
		margin-right: 5px;
	}
}

#internet h3 {
	color: #4066b3;
	font-size: 28px;
	line-height: 55px;
	margin-bottom: 24px;
}
#internet h3:before {
	content: "";
	width: 80px;
	height: 80px;
	display: inline-block;
	vertical-align: middle;
	background: url(/-/Media/jpz/zrh/car/consider/flow/img_re/no_214_icon_01.gif) no-repeat center #4066b3;
	background-size: 55px auto;
	text-align: center;
	margin-right: 30px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}
#internet ul {
	overflow: hidden;
	margin-top: 25px;
}
#internet li {
	float: left;
	width: calc(25% - 15px);
	border: 1px solid #4066b3;
}
#internet li + li {
	margin-left: 20px;
}
#internet li dl {
	min-height: 268px;
	position: relative;
}
#internet li dl:after {
	content: "";
	width: 0;
	height: 0;
	display: block;
	border-style: solid;
	border-width: 10px 8px;
	border-color: transparent transparent transparent #97c1e3;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;
	right: -23px;
}
#internet li dt {
	color: #fff;
	font-weight: bold;
	padding-top: 3px;
	text-align: center;
	background: #4066b3;
}
#internet li dd {
	padding: 0 14px 10px;
}
#internet li dd:before {
	content: "";
	width: 75px;
	height: 52px;
	display: block;
	margin: 20px auto 12px;
	background: no-repeat center;
	background-size: auto 100%;
}
#internet li:nth-child(1) dd:before {
	background-image: url(/-/Media/jpz/zrh/car/consider/flow/img_re/no_214_icon_02.gif);
	background-size: auto 43px;
}
#internet li:nth-child(2) dd:before {
	background-image: url(/-/Media/jpz/zrh/car/consider/flow/img_re/no_214_icon_03.gif);
	background-size: auto 44px;
}
#internet li:nth-child(3) dd:before { background-image: url(/-/Media/jpz/zrh/car/consider/flow/img_re/no_214_icon_04.gif); }
#internet li:nth-child(4) dd:before {
	background-image: url(/-/Media/jpz/zrh/car/consider/flow/img_re/no_214_icon_05.gif);
	background-size: 100% auto;
}

#entry {
	padding: 20px;
	background: #f2f0ee;
}
#entry .inner-wrap {
	padding: 16px 50px;
	background: #fff;
}
#entry .inner-wrap + .inner-wrap {
	margin-top: 20px;
}
#entry .inner-wrap h3,
#entry .inner-wrap .entry-title {
	text-align: center;
	position: relative;
}
#entry .inner-wrap h3:after,
#entry .inner-wrap .entry-title:after {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 0;
	top: 0;
	left: 0;
	bottom: 0;
	margin: auto 0;
	z-index: 0;
	border-top: 2px solid;
}
#entry .inner-wrap:first-child h3:after,
#entry .inner-wrap:first-child .entry-title:after {
	border-color: #4066b3;
}
#entry .inner-wrap:last-child h3:after {
	border-color: #e4e4e4;
}
#entry .inner-wrap h3 span,
#entry .inner-wrap .entry-title span {
	padding: 0 20px;
	background: #fff;
	position: relative;
	font-size: 24px;
	z-index: 1;
}
#entry .inner-wrap ul {
	padding-top: 8px;
}
#entry .inner-wrap ul:after {
	content: "";
	display: block;
	clear: both;
}
#entry .inner-wrap li {
	width: calc(50% - 10px);
}
#entry .inner-wrap li:first-child {
	float: left;
}
#entry .inner-wrap li:first-child a {
	color: #fff;
	font-weight: bold;
	padding: 0 10px 0;
	background: url(/-/Media/jpz/zrh/car/consider/flow/img_re/no_214_btn_orange.gif) repeat-x center;
	background-size: 100% 100%;
	line-height: 78px;
}
#entry .inner-wrap li:first-child a span {
	color: #f38a00;
	font-size: 13px;
	line-height: 25px;
	font-weight: normal;
	background: #fff;
	padding: 0 18px;
	margin-bottom: 5px;
	display: inline-block;
	border-radius: 12.5px;
	-moz-border-radius: 12.5px;
	-webkit-border-radius: 12.5px;
}
#entry .inner-wrap li:first-child a span strong {
	font-weight: bold;
}
#entry .inner-wrap li:last-child {
	float: right;
}
#entry .inner-wrap li:last-child a {
	padding-top: 15px;
	border: 1px solid #dadada;
}
#entry .inner-wrap li a {
	height: 78px;
	display: block;
	text-align: center;
	text-decoration: none;
	position: relative;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.15);
	-moz-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.15);
	-webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.15);
}
#entry .inner-wrap li a:hover{
     opacity: 0.7;
}
#entry .inner-wrap li a:after {
	content: "";
	width: 7px;
	height: 7px;
	display: block;
	position: absolute;
	top: 0;
	right: 15px;
	bottom: 0;
	margin: auto 0;
	border-top: 3px solid;
	border-right: 3px solid;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
#entry .inner-wrap li:first-child a:after { border-color: #fff; }
#entry .inner-wrap li:last-child a:after { border-color: #f69c00; }
@media only screen and (max-width: 1024px){
	#entry .inner-wrap li:first-child a span {
		padding: 0 10px;
		font-size: 10px;
		line-height: 18px;
	}
}
@media only screen and (max-width: 860px) and (min-width: 789px){
	#entry .inner-wrap li a {
		font-size: 14px;
		height: 64px;
	}
	#entry .inner-wrap li:first-child a span {
		font-size: 8px;
		padding: 0 5px;
	}
	#entry .inner-wrap li:last-child a {
		padding-top: 12px;
	}
}
@media only screen and (max-width: 790px) and (min-width: 767px){
	#entry .inner-wrap li a {
		font-size: 12px;
		height: 64px;
	}
	#entry .inner-wrap li:first-child a span {
		font-size: 8px;
		padding: 0 5px;
	}
	#entry .inner-wrap li:last-child a {
		padding-top: 12px;
	}
}
#entry .inner-wrap .text {
	text-align: center;
	margin: 4px 0 14px;
}
#entry .inner-wrap .btn a {
	color: #fff;
	width: 292px;
	height: 78px;
	display: block;
	line-height: 78px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	position: relative;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.15);
	-moz-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.15);
	-webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.15);
	background: url(/-/Media/jpz/zrh/car/consider/flow/img_re/no_214_btn_blue.gif) repeat-x center;
	background-size: 100% 100%;
	margin: 0 auto;
	padding-right: 15px;
}
#entry .inner-wrap .btn a:hover{
     opacity: 0.7;
}
#entry .inner-wrap .btn a:before {
	content: "";
	width: 19px;
	height: 26px;
	display: inline-block;
	vertical-align: middle;
	background: url(/-/Media/jpz/zrh/car/consider/flow/img_re/no_214_icon_06.png) no-repeat center;
	background-size: 100% 100%;
	margin-right: 11px;
	margin-bottom: 3px;
}
#entry .inner-wrap .btn a:after {
	content: "";
	width: 7px;
	height: 7px;
	display: block;
	position: absolute;
	top: 0;
	right: 15px;
	bottom: 0;
	margin: auto 0;
	border-top: 3px solid #fff;
	border-right: 3px solid #fff;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}

#tel h3 {
	color: #009ee0;
	font-size: 28px;
	line-height: 55px;
	margin-bottom: 24px;
}
#tel h3:before {
	content: "";
	width: 80px;
	height: 80px;
	display: inline-block;
	vertical-align: middle;
	background: url(/-/Media/jpz/zrh/car/consider/flow/img_re/no_214_icon_07.gif) no-repeat center #009ee0;
	background-size: 35px auto;
	text-align: center;
	margin-right: 30px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}

#tel h3 {
	color: #009ee0;
	font-size: 28px;
	line-height: 55px;
	margin-bottom: 24px;
}
#tel h3:before {
	content: "";
	width: 80px;
	height: 80px;
	display: inline-block;
	vertical-align: middle;
	background: url(/-/Media/jpz/zrh/car/consider/flow/img_re/no_214_icon_07.gif) no-repeat center #009ee0;
	background-size: 35px auto;
	text-align: center;
	margin-right: 30px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}
#tel .box {
	padding: 16px;
	border: 4px solid #f2f2f2;
}
#tel .box h4,
#tel .box .tel-box-title {
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	background: #009ee0;
	padding: 8px 0 4px;
}
#tel .box .number {
	text-align: center;
	margin: 24px 0 35px;
}
#tel .box dl {
	padding: 0 40px;
	line-height: 28px;
}
#tel .box dt {
	color: #009ee0;
	font-weight: bold;
}
#tel .box li {
	padding-left: 1.5em;
	text-indent: -1.5em;
}
#tel .box li:before {
	content: "E";
}
#tel .box dd p {
	font-size: 12px;
	line-height: 21px;
	margin-top: 5px;
	letter-spacing: 0.1em;
}

#star {
	padding: 0 30px 15px;
	background: #eaf3f9;
}
#star h3 {
	font-size: 18px;
	line-height: 32px;
	text-align: center;
	padding: 23px 0 22px;
}
#star .box {
	background: #fff;
	text-align: center;
	padding: 19px 0 14px;
	margin-bottom: 12px;
}
#star .box ul {
	width: 350px;
	margin: 0 auto 16px;
	overflow: hidden;
}
/* #star .box ul li:first-child { float: left; }
#star .box ul li:last-child { float: right; } */
#star .box p {
	font-size: 14px;
	line-height: 25px;
}
#star .link a {
	color: #333;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	text-decoration: underline;
	border: none;
	font-weight: normal;
	display: inline-block;
	margin-top: 0;
}

#star .link a:hover{
    text-decoration: none;
}
#star .link a::after { content: none; }
#star .link a::before {
	content: "";
	width: 8px;
	height: 8px;
	display: inline-block;
	margin-right: 11px;
	border-top: 2px solid #4066b3;
	border-right: 2px solid #4066b3;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}

#pay ul {
	overflow: hidden;
}
#pay ul li{
    width: 48.57%;
    box-sizing: border-box;
    border: 1px solid #039;
    margin-top: 20px;
}
#pay ul li:nth-child(odd) { float: left; }
#pay ul li:nth-child(even) { float: right; }
#pay ul li a {
	height: 90px;
	color: #039;
	display: block;
	line-height: 90px;
	font-weight: bold;
	text-align: center;
	position: relative;
    padding-left: 55px;
    padding-right: 30px;
}
#pay ul li a:hover{
    opacity: .6;
    filter: alpha(opacity=60);
}
#pay ul li a:before {
	content: "";
	display: block;
	width: 59px;
	height: 58px;
	position: absolute;
	top: 0;
	left: 20px;
	bottom: 0;
	margin: auto 0;
	background: no-repeat center;
	background-size: 100% 100%;
}
#pay ul li:nth-child(1) a:before { background-image: url(/-/Media/jpz/zrh/car/consider/flow/img_re/no_214_icon_08.gif); }
#pay ul li:nth-child(2) a:before { background-image: url(/-/Media/jpz/zrh/car/consider/flow/img_re/no_214_icon_09.gif); }
#pay ul li:nth-child(3) a:before { background-image: url(/-/Media/jpz/zrh/car/consider/flow/img_re/no_214_icon_10.gif); }
#pay ul li:nth-child(4) a:before { background-image: url(/-/Media/jpz/zrh/car/consider/flow/img_re/no_214_icon_11.gif); }
#pay ul li a:after {
	content: "";
	width: 6px;
	height: 6px;
	display: block;
	margin-right: 11px;
	position: absolute;
	top: 0;
	right: 21px;
	bottom: 0;
	margin: auto 0;
	border-right: 2px solid #039;
	border-bottom: 2px solid #039;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
#pay ul li a span {
	line-height: 28px;
	display: inline-block;
	vertical-align: middle;
}

.m_c_content01 .limit {
	padding: 18px 28px;
	border: 1px solid #009ee0;
}
.m_c_content01 .limit div {
	display: table;
}
.m_c_content01 .limit dl {
	display: table-row;
}
.m_c_content01 .limit dt,
.m_c_content01 .limit dd {
	color: #009ee0;
	font-size: 16px;
	line-height: 28px;
	font-weight: bold;
	display: table-cell;
}
.m_c_content01 .limit dt:after {
	content: "F";
	float: right;
}
.m_c_content01 .limit + .text {
	margin-top: 36px;
}

.usable {
	margin-top: 36px;
}
.usable dt {
	font-weight: bold;
	padding-bottom: 17px;
}
.usable .caution {
	font-size: 12px;
	line-height: 22px;
	margin-top: 15px;
}

.koza {
	margin-top: 26px;
}
.koza dt {
	font-weight: bold;
	padding-bottom: 17px;
}
.koza dd {
	color: #039;
	line-height: 29px;
	background: #eaf3f9;
	padding: 15px 20px 12px;
}
.koza .caution {
	font-size: 12px;
	line-height: 22px;
	margin-top: 15px;
}

@media only screen and (max-width: 900px){
    #pay ul li a:before{
        width: 45px;
        height: 45px;
    }
}
@media only screen and (max-width: 800px){
    #pay ul li a {
        font-size: 14px;
    }
}

@media only screen and (max-width: 767px){
	.m_2_heading01 {
		width: auto !important;
		height: 150px;
		margin: 0 -4% !important;
		padding: 0 !important;
	}
	.m_2_heading01 .inner-wrap {
		padding-right: 110px;
		line-height: 150px !important;
		background-size: auto 146px;
		background-position: right 15px bottom 0;
	}
	#mainText p:not(.text) {
		font-size: 16px;
		line-height: 35px;
	}
	#mainText p.text {
		font-size: 12px;
		line-height: 18px;
	}
	#mainText strong {
		font-size: 21px;
		margin-bottom: 12px;
		display: inline-block;
	}
	#mainText p > span {
		font-size: 12px;
	}
	#mainText p > span span {
		font-size: 18px;
	}
	#preparate .text small {
		margin-top: 3px;
		line-height: 18px;
		display: inline-block;
	}
	#preparate ul {
		padding: 24px 0 12px 5%;
		margin: 15px 10px 0;
	}
	#preparate ul li {
		width: 30%;
		font-size: 12px;
		line-height: 10px;
		text-align: center;
	}
	#preparate ul li img {
		height: 52px;
		width: auto;
		margin-left: 0 !important;
		margin-right: 0 !important;
		margin-bottom: 11px;
		float: none;
	}
	#preparate ul li p {
		float: none;
		padding-top: 0;
		font-size: 12px;
		line-height: 10px;
	}
	#preparate ul li small {
		font-size: 9px;
		margin-top: 5px;
	}
	#internet h3 {
		font-size: 17px;
		line-height: 45px;
	}
	#internet h3:before {
		width: 45px;
		height: 45px;
		margin-right: 10px;
		background-size: 32.5px auto;
	}
	#internet li {
		float: none;
		width: auto;
	}
	#internet li + li {
		margin-left: 0;
		margin-top: 28px;
	}
	#internet li dl {
		min-height: 0;
	}
	#internet li dl:after {
		top: -17px;
		left: 0;
		right: 0;
		bottom: auto;
		margin: 0 auto;
		border-width: 7px 9px;
		border-color: #97c1e3 transparent transparent transparent;
	}
	#internet li dd {
		font-size: 15px;
		line-height: 28px;
		padding-top: 15px;
		padding-left: 70px;
		padding-bottom: 19px;
		position: relative;
		min-height: 80px;
	}
	#internet li dd:before {
		position: absolute;
		top: 20px;
		left: 15px;
		height: 38px;
		width: 50px;
		margin-top: 0;
		margin-bottom: 0;
		background-position: left center;
		background-size: auto 100% !important;
	}

	#entry .inner-wrap {
		padding: 16px 17px 20px;
	}
	#entry .inner-wrap h3 span,
	#entry .inner-wrap .entry-title span {
		font-size: 17px;
		padding: 0 14px;
	}
	#entry .inner-wrap li:first-child,
	#entry .inner-wrap li:last-child {
		float: none;
		width: auto;
	}
	#entry .inner-wrap li a {
		width: auto;
		height: 60px;
		font-size: 15px;
		line-height: 22px;
	}
	#entry .inner-wrap li:first-child a {
		line-height: 60px;
	}
	#entry .inner-wrap li:first-child a span {
		height: 18px;
		font-size: 10px;
		line-height: 18px;
	}
	#entry .inner-wrap li:last-child {
		margin-top: 15px;
	}
	#entry .inner-wrap li:last-child a {
		padding-top: 8px;
	}
	#entry .inner-wrap .text {
		margin-bottom: 10px;
	}
	#entry .inner-wrap .btn a {
		width: auto;
		height: 60px;
		font-size: 14px;
		line-height: 60px;
	}
	#entry .inner-wrap li a:after,
	#entry .inner-wrap .btn a:after {
		width: 3px;
		height: 3px;
		right: 10px;
		border-width: 1px;
	}
	#entry .inner-wrap .btn a:before {
		width: 15px;
		height: 20.5px;
	}

	#tel h3 {
		font-size: 17px;
		line-height: 45px;
	}
	#tel h3:before {
		width: 45px;
		height: 45px;
		margin-right: 10px;
		background-size: auto 24px;
	}
	#tel .box {
		border-width: 2px;
		padding: 3px 3px 13px;
	}
	#tel .box h4,
	#tel .box .tel-box-title {
		font-size: 15px;
	}
	#tel .box .number {
		margin: 18px 0 23px;
	}
	#tel .box .number img {
		height: 64px;
	}
	#tel .box dl {
		padding: 0 18px;
	}
	#tel .box dt {
		margin-bottom: 5px;
	}
	#tel .box dt,
	#tel .box li {
		font-size: 15px;
		line-height: 27px;
	}
	#tel .box dd p {
		letter-spacing: -0.05em;
	}

	#star {
		padding: 0 20px 20px;
	}
	#star h3 {
		font-size: 16px;
		line-height: 24px;
		padding: 21px 0;
	}
	#star .box ul {
		width: 245px;
	}
	#star .box p {
		font-size: 13px;
		line-height: 23px;
	}
	#star .box + p {
		font-size: 15px;
		line-height: 27px;
	}
	#star .link a {
		font-size: 13px;
		line-height: 1;
	}
	#star .link a:before {
		width: 4px;
		height: 4px;
	}
    #pay ul li{
    width: 100%
    }
	#pay ul li:nth-child(odd),
	#pay ul li:nth-child(even) {
		float: none;
	}
	#pay ul li a {
		width: auto;
		height: 60px;
		text-align: left;
		line-height: 60px;
		padding-left: 70px;
	}
	#pay ul li a span {
		font-size: 15px;
		line-height: 20px;
	}
	#pay ul li a:before {
		width: 38px;
		height: 38px;
		left: 14px;
	}

	.m_c_content01 .limit {
		padding: 15px 20px;
	}
	.m_c_content01 .limit dt,
	.m_c_content01 .limit dd {
		font-size: 14px;
		line-height: 25px;
		letter-spacing: -0.05em;
	}
	.usable {
		margin-top: 17px;
	}
	.usable dt {
		font-size: 15px;
		padding-bottom: 7px;
	}
	.usable .caution {
		line-height: 18px;
	}
	.m_c_content01 .limit + .text {
		margin-top: 13px;
	}
	.koza {
		margin-top: 8px;
	}
	.koza dt {
		padding-bottom: 7px;
	}
	.koza dd {
		font-size: 15px;
		line-height: 27px;
	}

	#guide .img + .link {
		margin-bottom: 30px;
	}
	#guide .img + .link a {
		margin-top: 15px;
		line-height: 26px;
		padding: 14px 40px 12px;
	}
}

.tel_number{
    font-size: 36px;
    color: #009ee0;
    font-weight: bold;
}
.tel_number a{
    color: #009ee0;
    text-decoration: none;
}
.tel_add{
    margin: .5em 0 1em;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    line-height: 1.7;
    color: #009ee0;
}
@media only screen and (max-width: 900px){
    #internet li dl{
        min-height: 18em;
    }
}
@media only screen and (max-width: 800px){
    #internet li dl{
        min-height: 20em;
    }
}
@media only screen and (max-width: 767px){
    #internet li dl{
        min-height: auto;
    }
    .tel_number{
        font-size: 22px;
    }
    .tel_add{
        font-size: 13px;
    }

}
@media only screen and (max-width: 400px){
    .m_c_content01 .limit dt, .m_c_content01 .limit dd{
        font-size: 12px;
    }
}
@media only screen and (max-width: 768px) {
    html{
        overflow-x: hidden;
    }
}
